async function getCsrfToken(server) {
    let cookie = await chrome.cookies.get({
        url: server,
        name: "_csrf_token"
    });
    return decodeURIComponent(cookie.value);
}

function testing() {
    return "bar";
}
